package com.bonus.canteen.core.menu.vo;

import java.util.List;

public class IssueRecipeResultVO {
   private List<String> issueSuccess;
   private List<String> issueWait;
   private List<String> issueError;

   public List<String> getIssueSuccess() {
      return this.issueSuccess;
   }

   public List<String> getIssueWait() {
      return this.issueWait;
   }

   public List<String> getIssueError() {
      return this.issueError;
   }

   public IssueRecipeResultVO setIssueSuccess(final List<String> issueSuccess) {
      this.issueSuccess = issueSuccess;
      return this;
   }

   public IssueRecipeResultVO setIssueWait(final List<String> issueWait) {
      this.issueWait = issueWait;
      return this;
   }

   public IssueRecipeResultVO setIssueError(final List<String> issueError) {
      this.issueError = issueError;
      return this;
   }
}
